/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*-----------------------------------------------------------------------------------------------------
EMPRESA*/

/*nav e sub_nav*/

#empresa_landing .sub_nav h3:nth-child(1){
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3/4;
}
#empresa_landing .sub_nav h3:nth-child(2){
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    grid-column: 4/5;
}
#empresa_landing .sub_nav h3:nth-child(3){
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    grid-column: 5/6;
}
#empresa_landing .sub_nav h3:nth-child(4){
    -ms-grid-column: 6;
    -ms-grid-column-span: 1;
    grid-column: 6/7;
}

/*landing*/

#empresa_landing #landing_background_img{
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 1;
    -ms-grid-row-span: 6;
    grid-row: 1/7;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#empresa_landing h1{
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/4;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3/5;
    color: white;
    line-height: 4rem;
    vertical-align: middle;
}

/*apresentacao*/

#apresentacao{
    padding-top: 3rem;
}

#apresentacao .text_block{
    -ms-grid-column: 2;
    -ms-grid-column-span: 3;
    grid-column: 2/5;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
}

#apresentacao .text_block h2{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    font-family: 'Lato', sans-serif;
}

#apresentacao .text_block p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
}

/*missao*/

#missao{
    padding-top: 3rem;
}

#missao img{
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2/4;
    width: 100%;
    margin-top: 3rem;
}

#missao .text_block{
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 5;
    grid-row: 2/7;
    background-color: #F5F5F5;
    color: black;
    margin-left: 10rem;
    padding-right: 4rem;
    grid-gap: 0px;
}

#missao .text_block h3{
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
}

#missao .text_block h2{
    color: black;
}

#missao .text_block #text_block_missao{
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
}

#missao .text_block #text_block_visao{
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
}

#missao .text_block #text_block_valores{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: 4/5;
    margin-left: 3rem;
}


/*area de trabalho*/

#area_trabalho{
    padding-top: 3rem;
}

#empresa_slider_imgs{
    -ms-grid-column: 4;
    -ms-grid-column-span: 3;
    grid-column: 4/7;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
}

#empresa_slider_imgs img{
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 50%;
    z-index: 3;
    height: 30rem;
    overflow: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#empresa_slider_imgs .active_img{
    opacity: 1;
    visibility: visible;
    z-index: 3;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#area_trabalho .text_block{
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
}

#area_trabalho .text_block div{
    -ms-grid-row: 2;
    -ms-grid-row-span: 3;
    grid-row: 2/5;
}

#area_trabalho .text_block div h3{
    color: #A2A2A2;
    font-size: 15pt;
}

#area_trabalho .text_block .active_slide_title{
    cursor: pointer;
    color: black;
    transform: scale(1.05);
}

/*candidaturas*/

#candidaturas{
    background-color: #F5F5F5;
    margin-top: 2rem;
    padding-top: 2rem;
}

#candidaturas h3{
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    text-align: center;
    color: #62170D;
}

#candidaturas h2{
    -ms-grid-column: 2;
    -ms-grid-column-span: 4;
    grid-column: 2/6;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    text-align: center;
}

#candidaturas form{
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3/5;
    -ms-grid-row: 4;
    -ms-grid-row-span: 2;
    grid-row: 4/6;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto 1rem auto 1rem auto 1rem auto 1rem auto 1rem auto 1rem auto;
    grid-template-rows: repeat(7, auto);
    grid-gap: 1rem;
}

#candidaturas form > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(4){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(5){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(6){
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(7){
    -ms-grid-row: 7;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(8){
    -ms-grid-row: 7;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(9){
    -ms-grid-row: 9;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(10){
    -ms-grid-row: 9;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(11){
    -ms-grid-row: 11;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(12){
    -ms-grid-row: 11;
    -ms-grid-column: 3;
}

#candidaturas form > *:nth-child(13){
    -ms-grid-row: 13;
    -ms-grid-column: 1;
}

#candidaturas form > *:nth-child(14){
    -ms-grid-row: 13;
    -ms-grid-column: 3;
}

#candidaturas form div{
    margin: 1rem;
}

#candidaturas form div:nth-child(1){
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2 ;
}
#candidaturas form div:nth-child(2){
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3 ;
}
#candidaturas form div:nth-child(3){
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4 ;
}
#candidaturas form div:nth-child(4){
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
}
#candidaturas form div:nth-child(5){
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: 4/5;
}
#candidaturas form div:nth-child(6){
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    grid-row: 5/6;
}
#candidaturas form p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 6;
    -ms-grid-row-span: 1;
    grid-row: 6/7;
    font-size: 8pt;
    color: #A2A2A2;
    margin: 1rem;
}
#candidaturas form [type="submit"]{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 7;
    -ms-grid-row-span: 1;
    grid-row: 7/8;
    margin: 1rem;
}
